<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First Page with TWIG Template</title>
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>

    <p>From template</p>
    <p>Hello {{name}} !</p>

</body>

</html>